<?php
/************************************************************************/
/* Theme for NPDS / Net Portal Dynamic System                           */
/* =====================================================================*/
/*                                                                      */
/* Theme : "FlexSub" par Bmag  - 2013                                   */
/* This theme use the NPDS theme-dynamic engine                         */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/

global $pdst;
if (($pdst== "1") or ($pdst== "2")) {
     echo "</div>";/* Fermeture de Col_princ ouvert dans le header.php */
     echo "<div id=\"col_RB\">";
        rightblocks();
     echo "</div>";
     echo "</div>";/* Fermeture du corps ouvert dans le header.php */
   } elseif ($pdst== "4"){
     echo "</div>";
     echo "<div id=\"col_LB\">";
        leftblocks();
     echo "</div>";
     echo "<div id=\"col_RB\">";
        rightblocks();
     echo "</div>";
     echo "</div>";
   } else {
     echo "</div>";
     echo "</div>";
}

// ContainerGlobal permet de transmettre à Theme-Dynbamic un élément de personnalisation après
// le chargement de footer.html / Si vide alors rien de plus n'est affiché par TD
$ContainerGlobal="\n</div>\n";

// Ne supprimez pas cette ligne / Don't remove this line
  require_once("themes/themes-dynamic/footer.php");
// Ne supprimez pas cette ligne / Don't remove this line
?>